.banner-wrapper .owl-nav{margin:0;transition:all ease-in-out .3s;}
.banner-wrapper .owl-nav .owl-next,.banner-wrapper .owl-nav .owl-prev{position:absolute;display:inline-block;vertical-align:middle;cursor:pointer;-webkit-transition:all .4s ease;transition:all .4s ease;color:#888;width:50px;height:50px;line-height:50px;border-radius:20px;text-align:center;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:9;transition:all .4s ease;border:2px solid #fff;margin:0;padding:0;font-size:14px;font-weight:600;opacity:.5;}
.banner-wrapper:hover .owl-nav .owl-next,.banner-wrapper:hover .owl-nav .owl-prev{opacity:1;width:60px;}
.banner-wrapper .owl-nav .owl-next:hover,.banner-wrapper .owl-nav .owl-prev:hover{color:#EB4343;}
.banner-wrapper .owl-nav .owl-next{right:5px;background:url(../images/right.svg) no-repeat center center rgba(255,255,255,.8)!important;}
.banner-wrapper .owl-nav .owl-prev{left:5px;background:url(../images/left.svg) no-repeat center center rgba(255,255,255,.8)!important;}
.banner-wrapper .owl-nav .owl-next:hover{right:15px;background:url(../images/right.svg) no-repeat center center rgba(255,255,255,.8);}
.banner-wrapper .owl-nav .owl-prev:hover{left:15px;background:url(../images/left.svg) no-repeat center center rgba(255,255,255,.8);}
.banner-wrapper .owl-nav .owl-next i,.banner-wrapper .owl-nav .owl-prev i{font-size:20px;line-height:26px;font-weight:600;position:relative;top:2px;}
.banner-wrapper .owl-carousel .owl-item img{width:auto;}
.banner-one__slide{background-position:center right 20%;background-repeat:no-repeat;background-size:cover;height:700px;display:flex;align-items: center;position:relative}
.banner-one__slide::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;opacity:.3;z-index:1;
background: #f68100; 
background:radial-gradient(circle farthest-side, #000000, transparent);
/* background: -webkit-linear-gradient(45deg, #000, #000);
background: linear-gradient(45deg, #000, #000); */
}
.banner-one .container{position:relative;z-index:1;text-align:center;}
.banner-one__light-color{color:#fff}
.banner-one__tag-line + .banner-one__title{margin-top:10px}
.banner-one__title{font-size:54px;line-height:60px;font-weight:500;margin:0;margin-bottom:15px;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-backface-visibility:visible!important;backface-visibility:visible!important}
.banner-one__title-highlight{line-height:.85em;font-size:1.22em;text-transform:uppercase}
.banner-one__text{margin:0;font-size:24px;line-height:30px;margin-bottom:20px;border-bottom:2px solid rgba(255,255,255,.3);display:inline-block;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-backface-visibility:visible!important;backface-visibility:visible!important}
.banner-one .btn{-webkit-animation-duration:12s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-backface-visibility:visible!important;backface-visibility:visible!important}
.banner-one__person{position:absolute;bottom:0;right:0}
.banner-one__person-ver-center{bottom:auto;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.banner-one .active .banner-one__tag-line{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
.banner-one .active .banner-one__title{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;-webkit-animation-delay:.5s;animation-delay:.5s}
.banner-one .active .banner-one__text{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;-webkit-animation-delay:1s;animation-delay:1s}
.banner-one .active .btn{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;-webkit-animation-delay:1s;animation-delay:1s;font-weight:300;padding:10px 20px;}
.withsvg a{position:relative;}
.withsvg a svg{position:relative;top:-2px;left:0;transition:all ease-in-out .3s;}
.withsvg:hover a svg{left:10px;}
@media (max-width: 1440px) {
.banner-one__slide{height:650px;}
}
@media (max-width: 1351px) {
.banner-one__slide{height:620px;}
}
@media (max-width: 1199px) {
.banner-one__slide{height:580px;}
.banner-wrapper .owl-nav{opacity:0;}
.banner-wrapper:hover .owl-nav{opacity:1;}
.banner-one__title{font-size:34px;line-height:40px;}
.banner-one__text{font-size:22px;margin-bottom: 25px;}
}
@media (max-width: 991px) {
.banner-one__slide{height:460px;}
.banner-wrapper .owl-nav .owl-next,.banner-wrapper .owl-nav .owl-prev{width:40px;height:40px;line-height:40px;}
}
@media (max-width: 767px) {
.banner-one__slide{height:420px;}
.banner-one__title{font-size:26px;line-height:36px;}
.banner-one__text{font-size:18px;margin-bottom: 20px;line-height:24px;border:0;}
.banner-one .btn{padding:5px 10px!important;}
.banner-one .btn a{padding:5px 10px;}
}
@media (max-width:575px) {
.banner-one__slide{height:auto;padding-top:250px;background-size:auto 240px;background-position:top right;background-color:var(--themecolor)}
.banner-one__slide.nograd::before,.banner-one__slide::before{height:240px;}
.banner-one__title{font-size:20px;margin-bottom:5px;line-height:30px;}
.banner-one__text{font-size:15px;margin-bottom: 10px!important;line-height:20px;}
.banner-one__slide .container .text-left{text-align:center!important;}
.banner-one__slide .btn{margin-bottom:20px;}
.banner-wrapper .owl-nav .owl-next,.banner-wrapper .owl-nav .owl-prev{width:34px;height:34px;line-height:34px;background-size:28px!important;}
}